ICode9

精准搜索请尝试: 精确搜索
首页 > 其他分享> 文章详细

openWrt(LEDE)编译错误

2022-04-17 19:34:03  阅读:198  来源: 互联网

标签:package lede make 编译 LEDE install ubuntu home openWrt


编译错误:

Configuring dnsmasq-full.
Collected errors:
 * pkg_hash_check_unresolved: cannot find dependency luci-app-samba for autosamba
 * pkg_hash_fetch_best_installation_candidate: Packages for autosamba found, but incompatible with the architectures configured
 * opkg_install_cmd: Cannot install package autosamba.
 * pkg_hash_check_unresolved: cannot find dependency uci-firewall for luci-app-firewall
 * pkg_hash_fetch_best_installation_candidate: Packages for luci-app-firewall found, but incompatible with the architectures configured
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for default-settings:
 * 	uci-firewall
 * opkg_install_cmd: Cannot install package default-settings.
package/Makefile:66: recipe for target 'package/install' failed
make[2]: *** [package/install] Error 255
make[2]: Leaving directory '/home/ubuntu/lede'
package/Makefile:111: recipe for target '/home/ubuntu/lede/staging_dir/target-x86_64_musl/stamp/.package_install' failed
make[1]: *** [/home/ubuntu/lede/staging_dir/target-x86_64_musl/stamp/.package_install] Error 2
make[1]: Leaving directory '/home/ubuntu/lede'
/home/ubuntu/lede/include/toplevel.mk:228: recipe for target 'world' failed
make: *** [world] Error 2

 

截图:

 

 

 

 

-

 

标签:package,lede,make,编译,LEDE,install,ubuntu,home,openWrt
来源: https://www.cnblogs.com/wutou/p/16156904.html

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有